.a1{
	overflow: hidden;
}
.product_list2 img{
	max-width: 50%;
    min-width: 50%;
	float: left;
}
.a2{
	position: relative;
	overflow: hidden;
	background: #b3b3b3;
}
.a2 p{
	padding: 0;
	margin: 0;
	overflow: hidden;
	font-size: 12px;
	margin-top: 10px;
	padding-left: 5px;
}
.a2 p:last-child{
	margin-bottom: 10px;
}
.a2 p span:first-child{
	font-size: 14px;
}
.a2 p span:last-child{
	margin-top: 3px;
}
.a2 h5{
	font-weight: bold;
	margin: 0;
	margin-top: 10px;
	border-top: 1px solid #666;
	padding-top: 10px;
	padding-left: 5px;
}
.product_list2 .a3{
	max-width: 8%;
    min-width: initial;
	position: absolute;
	top: 6%;	
	right: 3%;
}
.a4{
	max-width: 50%;
	min-width: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
	padding-left: 5%;
	border-bottom: 5px solid #4d4d4d;
}
.xq_box{
	display: none;
}
.product_list2 .xq_box img{
	min-width: 100%;
	margin-bottom: 5px;
}
.xq_box h5{
	padding: 0;
	margin: 0;
}
.xq_box p{
	padding-right: 15px;
	font-weight: normal;
	line-height: 2;
	font-size: 12px;
	text-align: justify;
}
.xq_act{
	display: block;
}
